.botonCentrado{
	width: 100px;
	height: 22px;
	font-size: 12px;
}

.botonCentrado120h{
	width: 110px;
	height: 22px;
	font-size: 12px;
}

.busqueda{
	background-color: #F1E87D;
	align: auto;
	font-size: small;
	width: 100%;
	vertical-align: middle;
}

.panelError{
	background-color: #F2AEAE;
	align: auto;
	font-size: 12px;	
	width: 100%;
	vertical-align: middle;
	text-align: left;
	color: white;
}

.error{
	color: red;
	font-size: 12px; 
	text-align: left;
}
INPUT[type='text'], INPUT[type='password']{
	width: 100px;
	font-size: 12px;
}

.texto_td{
	/*background-color: #FFFFAA;*/
	text-align: right;
	width: 200px;
	font-size: small;
}

.texto_label{
	text-align: left;
	vertical-align: bottom;
}

.texto_field{
	text-align: left;
	vertical-align: top;
}

SELECT {
	font-size: 12px;
}

fieldset legend{
	font-weight: bold;
}

